/*
** mg_stack.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 12:04:37 1999 vianney rancurel
** Last update Thu Oct 28 20:17:23 1999 
*/
#ifndef MG_STACK_H
#define MG_STACK_H	1

#include "mg.h"

/* PROTO mg_stack.c */
/* mg_stack.c */
t_status stack_push P((t_vec *stack, void *elt));
t_status stack_lookup P((t_vec *stack, void **elt));
t_status stack_pop P((t_vec *stack, void **elt));
#endif
